

section.our-facts .games-img{
    opacity: 0.6;
}

section.our-facts .games-image-icon {
    width: 80px;
    height: 80px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border: 3px dashed grey;
}

section.our-facts .games-image-icon img{
    width: 60%;
}

section.our-facts .white-background{
    background-color: white;
    margin: 20px 0;
    color: black;
}

section.our-facts .games-heading{
    color: black;
    text-align: center;
    margin: 40px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
}

section.upcoming-meetings .person-image{
    height: 200px;
    object-fit: cover;
    width: 180px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

section.upcoming-meetings .person-content{
    padding: 20px;
}

section.upcoming-meetings .person-card{
    display: flex;
    background: white;
    border-radius: 20px;
}

section.upcoming-meetings .person-view-details{
    margin-top: 20px;
}
